Package Details: libpulse-nosystemd 10.0-1

Git Clone URL: https://aur.archlinux.org/libpulse-nosystemd.git (read-only)
Package Base: libpulse-nosystemd
Description: Client library for PulseAudio
Upstream URL: http://www.freedesktop.org/wiki/Software/PulseAudio
Licenses: LGPL
Conflicts: libpulse
Provides: libpulse=10.0
Replaces: libpulse
Submitter: TZ86
Maintainer: TZ86
Last Packager: TZ86
Votes: 7
Popularity: 0.153802
First Submitted: 2014-03-07 09:12
Last Updated: 2017-01-19 06:33

Required by (399)

Sources (2)

Latest Comments

TZ86 commented on 2015-10-31 07:32

Updated.

@eNTi
This is just a small library which doesn't depend on any init system. Most of others nosystemd packages was created for using with initscripts-fork (that's why they contains rc script) but you can also use them with openrc or any other init system which have necessary scripts/units.

eNTi commented on 2015-10-30 21:34

please upgrade to 7.1.

btw... are the nosystemd-packages specific to openrc or general purpose?

TZ86 commented on 2015-09-30 18:49

@nous
Hm, indeed. Updated.

nous commented on 2015-09-30 14:18

Upstream at 7.0; please update. :)

TZ86 commented on 2015-03-02 07:24

Thanks, updated.

nous commented on 2015-02-28 13:37

libpulse is at v.6.0 and --disable-systemd is (still) valid; Could you update?